# SPDX-FileCopyrightText: 2022 CERN (home.cern)
#
# SPDX-License-Identifier: LGPL-2.1-or-later

-include Makefile.specific

include ../common/Makefile.common

# FETCHTO is declared in Makefile.common above
WRTD_DEP_FMC_ADC ?= $(FETCHTO)/fmc-adc-100m14b4cha

EXTRA_CFLAGS += -I$(WRTD_DEP_FMC_ADC)/software/include/hw
EXTRA_CFLAGS += -I$(shell pwd)/../adc
